body {
	background: #F4F4F4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #737F89;
}
aside {
	text-align:center;
	width:360px;
	margin:0px auto 0px auto;
	box-shadow: 0px 4px 90px #EEEEEE;
	background-color:white;
}
aside form {
	text-align:left;
}
#zeus {
	padding:0px 0px 0px 0px;
	margin-top:10px
}
#header {
	text-align: center;
	height: 50px;
	padding-top: 10px;
	
	background-image: -ms-linear-gradient(top, #428BC3 0%, #216396 100%);/* IE10 */ 
	background-image: -moz-linear-gradient(top, #428BC3 0%, #216396 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #428BC3 0%, #216396 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #428BC3), color-stop(1, #216396));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #428BC3 0%, #216396 100%);/* Webkit (Chrome 11+) */ 	
	background-image: linear-gradient(top, #428BC3 0%, #216396 100%);/* Proposed W3C Markup */
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:none;
	border-bottom-right-radius:none;
}
section {
	padding: 20px 30px 20px 30px;
	background-color:#FFF;
	border-top-left-radius:none;
	border-top-right-radius:none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border:1px solid #CCC;
	border-top:none;
	border:none;
}
label {
	color: #A4AAB2;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-bottom: 11px;
}
input[type=text] {
	font: 19px Arial, Helvetica, sans-serif;
	color: #B6C3C9;
	width: 280px;
	border: 1px solid #CED3D8;
	border-radius: 3px;
	border-top: 1px solid #A0A4A9;
	padding: 10px;
	margin-bottom: 12px;
}
input[type=password] {
	font: 19px Arial, Helvetica, sans-serif;
	color: #B6C3C9;
	width: 280px;
	border: 1px solid #CED3D8;
	border-radius: 3px;
	border-top: 1px solid #A0A4A9;
	padding: 10px;
	margin-bottom: 12px;
}
input[type=submit] {
	width: 298px;
	height: 49px;
	cursor:pointer;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: white;
	background-color:#428BC3;
	background-image: -ms-linear-gradient(top, #428BC3 0%, #216396 100%);/* IE10 */ 
	background-image: -moz-linear-gradient(top, #428BC3 0%, #216396 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #428BC3 0%, #216396 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #428BC3), color-stop(1, #216396));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #428BC3 0%, #216396 100%);/* Webkit (Chrome 11+) */ 	
	background-image: linear-gradient(top, #428BC3 0%, #216396 100%);/* Proposed W3C Markup */
	border:none;
	border-radius:3px;
}
input[type=submit].sunrun {
	background-color: #1daee3;
	background-image: -ms-linear-gradient(top, #1daee3 0%, #1daee3 100%);/* IE10 */ 
	background-image: -moz-linear-gradient(top, #1daee3 0%, #1daee3 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #1daee3 0%, #1daee3 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1daee3), color-stop(1, #1daee3));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #1daee3 0%, #1daee3 100%);/* Webkit (Chrome 11+) */ 	
	background-image: linear-gradient(top, #1daee3 0%, #1daee3 100%);/* Proposed W3C Markup */
}
input[type=checkbox] {
	float: left;
	margin-right: 10px;
}
.errors { color:red; }
.errors p { padding:0; margin:0 0 10px 0; }
.other { font-size:14px; font-weight:bold; margin-right:10px; }
.openid-form { margin-top:10px; }

.error { color:#E76463; }
.flag {
	background: #FBC2C4;
	color: black;
	padding: 5px;
	position: absolute;
	top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	left: 0;
}
code {
	background: #FBE3E4;
	border: 1px solid #FBC2C4;
	display: block;
	position: relative;
	color: #333;
	border-radius: 5px;
	padding: 40px 20px 20px 20px;
	line-height: 22px;
}
.g-signin2{
  width: 100%;
  margin-top: 10px;
}

.g-signin2 > div{
  margin: 0 auto;
}